/* RESET */

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  padding:0;
  line-height:100%;
  font-size:10px;
  color: #000;
  font-size:15px;
  line-height: 1.8em;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
  margin:0;
  padding:0;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
img {
  vertical-align: middle;
}

/* SLICK */

.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}

/* GENERAL */

.absolute-link{
  position: relative;
}
.absolute-link a{
  position: absolute;
  top:0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 7;
}
img{
  max-width: 100%;
  height: auto;
}
.offset-top {
  margin-top:80px;
}
.offset-bottom {
  margin-bottom:80px;
}
/*.p-top {
  padding-top:80px;
}
.p-bottom {
  padding-bottom:80px;
}*/

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-weight: 700;
}

h1{
  font-size: 36px;
  line-height: 1.2em;
  margin-bottom: 30px;
}
h2{
  font-size: 34px;
  line-height: 1.2em;
  margin-bottom: 30px;
}
h3{
  font-size: 30px;
  line-height: 1.2em;
  margin-bottom: 30px;
}
h4{
  font-size: 26px;
  line-height: 1.2em;
  margin-bottom: 30px;
}
h5{
  font-size: 22px;
  line-height: 1.2em;
  margin-bottom: 30px;
}
h6{
  font-size: 18px;
  line-height: 1.2em;
  margin-bottom: 30px;
}
strong{
  font-weight: 700;
}
.zoomIt{
  position: relative;
  overflow: hidden;
  display: block;
}
.zoomIt div, .zoomIt img{
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.zoomIt:hover > div, .zoomIt:hover > img{
  transform:scale(1.1); 
  -webkit-transform:scale(1.1); 
  -moz-transform:scale(1.1); 
  -o-transform:scale(1.1); 
}
.ds-row:before, .ds-row:after{
  content: " ";
  display: table;
}
.ds-row:after{
  clear: both;
  margin-left: -15px;
  margin-right: -15px;
}
.lg20, .lg30, .lg40, .lg50, .lg60, .lg70, .lg80, .lg75, .lg25, .lg33, .lg66, .lg10, .lg90,
.md20, .md30, .md40, .md50, .md60, .md70, .md80, .md75, .md25, .md33, .md66, .md10, .md90,
.sm20, .sm30, .sm40, .sm50, .sm60, .sm70, .sm80, .sm75, .sm25, .sm33, .sm66, .sm10, .sm90,
.xs20, .xs30, .xs40, .xs50, .xs60, .xs70, .xs80, .xs75, .xs25, .xs33, .xs66, .xs10, .xs90,
.customw
{
  display: block;
  position: relative;
  min-height: 1px;
}
.lg20, .lg30, .lg40, .lg50, .lg60, .lg70, .lg80, .lg75, .lg25, .lg33, .lg66, .lg10, .lg90{
  float: left;
}
.lg100, .xs100, .sm100, .md100{width: 100%; display: block; position: relative;}
.lg20{width: 20%;}
.lg25{width: 25%;}
.lg75{width: 75%;}
.lg33{width: 33.333%;}
.lg66{width: 66.666%;}
.lg30{width: 30%;}
.lg40{width: 40%;}
.lg50{width: 50%;}
.lg60{width: 60%;}
.lg70{width: 70%;}
.lg80{width: 80%;}
.lg10{width: 10%;}
.lg90{width: 90%;}
.padding-15{padding-left: 15px;padding-right: 15px;}
.flex-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-content img {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -o-object-fit: cover;
  object-fit: cover;
}
.dsbutton{
  display: inline-block;
  border: 1px solid #c99d64;
  position: relative;
  -webkit-transition: .3s;
  font-weight: 400;
  text-transform: uppercase;
  transition: .3s;
  padding: 8px 25px;
  text-align: center;
  background-color: #c99d64;
  color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  border-radius: 0px;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
}
.dsbutton:hover{
  color: #fff;
  border: 1px solid #9f6413;
}
.border-button{
  border: none;
  background-color: transparent;
  border-top: 1px solid #c99d64;
  border-bottom: 1px solid #c99d64;
  color: #c99d64;
}
.dsbutton:before{
  content: "";
  position: absolute;
  top: 50%;
  left:0;
  right:0;
  margin:0 auto;
  width: 0;
  height: 0;
  opacity:0;
  z-index: -1;
  transition: .3s;
  -webkit-transition: .3s;
  background-color: #9f6413;
}
.border-button:before{
  background-color: #c99d64;
}
.dsbutton:hover:before{
  height: 100%;
  width: 100%;
  opacity: 1;
  top:0;
}
.dsbutton.clicked{
  color: #fff;
  border: 1px solid #9f6413;
}
.border-button:hover,
.border-button.clicked{
  color: #fff;
  border-color: #c99d64;
}
.dsbutton.clicked:before{
  height: 100%;
  width: 100%;
  opacity: 1;
  top:0;
  -webkit-animation-name: buttonclick;
  -webkit-animation-duration: 0.3s;
  animation-name: buttonclick;
  animation-duration: 0.3s;  
}
@-webkit-keyframes buttonclick {
    0%   {
      transform:scale(1); 
      -webkit-transform:scale(1); 
      -moz-transform:scale(1); 
      -o-transform:scale(1); 
      opacity:1;
    }
    50% {
      transform:scale(1.5); 
      -webkit-transform:scale(1.5); 
      -moz-transform:scale(1.5); 
      -o-transform:scale(1.5); 
      opacity:0.5;
    }
    100%   {
      transform:scale(1); 
      -webkit-transform:scale(1); 
      -moz-transform:scale(1); 
      -o-transform:scale(1); 
      opacity:1;
    }
}
@-webkit-keyframes buttonclick {
    0%   {
      transform:scale(1); 
      -webkit-transform:scale(1); 
      -moz-transform:scale(1); 
      -o-transform:scale(1); 
      opacity:1;
    }
    50% {
      transform:scale(1.5); 
      -webkit-transform:scale(1.5); 
      -moz-transform:scale(1.5); 
      -o-transform:scale(1.5); 
      opacity:0.5;
    }
    100%   {
      transform:scale(1); 
      -webkit-transform:scale(1); 
      -moz-transform:scale(1); 
      -o-transform:scale(1); 
      opacity:1;
    }
}
.popup{
  display: none;
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  z-index: 10001;
  background-color: rgba(255,255,255,0.5);
}
.popup .popup-content .closeMe{
  position: absolute;
  top: 0;
  right:0;
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #271f35;
  cursor: pointer;
  font-size: 22px;
}
.popup .popup-content{
  display: block;
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  max-height: 80vh;
  overflow: auto;
  left:0;
  right: 0;
  margin:0 auto;
  width: 700px;
  max-width: 100%;
  padding: 50px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #777;
  z-index: 1000;
  background-color: #fff;
  -webkit-box-shadow: 0 0 20px 2px rgba(0,0,0, 0.1);
  box-shadow: 0 0 20px 2px rgba(0,0,0, 0.1);
  -webkit-animation-name: forpopup;
  -webkit-animation-duration: 0.3s;
  animation-name: forpopup;
  animation-duration: 0.3s;
}
@-webkit-keyframes forpopup {
    0%   {opacity:0; top:-100px;}
    100% {opacity:1; top: 50%;}
}
@keyframes forpopup {
    0%   {opacity:0; top:-100px;}
    100% {opacity:1; top: 50%;}
}
form div.wpcf7-mail-sent-ng,
form div.wpcf7-spam-blocked,
form div.wpcf7-validation-errors,
form div.wpcf7-mail-sent-ok{
  display: block;
  width: 100%;
  margin: 20px 0;
  padding: 15px;
  background-color: #ff4444;
  color: #fff;
  border: none;
}
form div.wpcf7-mail-sent-ok{
  background-color: #4dbf36;
}
form div.wpcf7-validation-errors{
  background-color: #ffa544;
}
.txt-content p{
  margin-bottom: 20px;
}
blockquote{
  display: block;
  padding: 30px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 1.4em;
  line-height: 1.5em;
  margin:0;
  background-position: top left;
  background-repeat: no-repeat;
  background-image: url('../images/quote.png');
}

/* SZACHOWNICA */
.chess-block .cb-one{
  background-color: #f1f1f1;
  position: relative;
  overflow: hidden;
}
.chess-block .cb-one .cboimg{
  width: 50%;
  position: absolute;
  top:0;
  height: 100%;
}
.chess-block .cb-one .cboimg img{
  height: 100%;
}
.chess-block .cb-one .cbotxt{
  padding: 3vw;
}
.chess-block .cb-one .cbotxt h3{
  margin-bottom: 30px;
  font-size: 32px;
  line-height: 1.3em;
}
.chess-block .cb-one .cbotxt .dsbutton{
  margin-top: 30px;
}
.chess-block .cb-one:nth-child(odd){
  padding-left: 50%;
}
.chess-block .cb-one:nth-child(even){
  padding-right: 50%;
}
.chess-block .cb-one:nth-child(odd) .cboimg{
  left: 0;
}
.chess-block .cb-one:nth-child(even) .cboimg{
  right: 0;
}
/* HARMONIJKA */
.harmo-one{
  background-color: #f8f8f8;
  margin-bottom: 4px;
}
.harmo-one:nth-child(even){
  background-color: #eaeaea;
}
.harmo-one .harmo-title{
  cursor: pointer;
  padding: 20px 50px 20px 20px;
  position: relative;
}
.harmo-one .harmo-title:after{
  position: absolute;
  content: "";
  display: block;
  height: 100%;
  width: 30px;
  top: 0;
  right: 20px;
  background-image: url('../images/accordion-arrow.svg');
  background-repeat: no-repeat;
  background-size: 30px auto;
  background-position: left center;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.harmo-one.active .harmo-title:after{
  -ms-transform: rotate(180deg); /* IE 9 */
  -ms-transform-origin: 50% 50%; /* IE 9 */
  -webkit-transform: rotate(180deg); /* Safari 3-8 */
  -webkit-transform-origin: 50% 50%; /* Safari 3-8 */
  transform: rotate(180deg);
  transform-origin: 50% 50%;
}
.harmo-one .harmo-title h3{
  margin: 0;
}
.harmo-one .harmo-content{
  padding: 0 20px 30px 20px;
  display: none;
}
/* BANER */
.subpagebaner img{
  height: 20vw;
}

/* TABY */

.tabbler .tab-links{
  display: block;
  margin: 0;
  width: 100%;
  list-style-type: none;
  padding: 0 0 0 20px;
  border-bottom: 1px solid #eaeaea;
}
.tabbler .tab-links li{
  display: inline-block;
  margin-bottom: -1px;
}
.tabbler .tab-links li a{
  display: block;
  padding: 8px 25px; 
  background-color: #fff;
  border: 1px solid #fff;
  border-bottom: 1px solid #eaeaea;
}
.tabbler .tab-links li a:hover, .tabbler .tab-links li a.active{
  border-top: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  border-bottom: 1px solid #fff;
  border-radius: 3px;
}
.tabbler .tab-content{
  display: none;
  margin-top: 30px;
}
.tab-content.opened{
  display: block;
  -webkit-animation-name: zoomin;
  -webkit-animation-duration: 0.5s;
  animation-name: zoomin;
  animation-duration: 0.5s;
}
.ds-sidebar .widget,
.ds-sidebar .sidebar-editor{
  margin-bottom: 30px;
}
/* KONTAKT */
.map-box iframe{
  width: 100%;
  height: 400px;
}









































































@media(max-width:1270px){
.md100{width: 100%;}
.md20{width: 20%;}
.md25{width: 25%;}
.md75{width: 75%;}
.md33{width: 33.333%;}
.md66{width: 66.666%;}
.md30{width: 30%;}
.md40{width: 40%;}
.md50{width: 50%;}
.md60{width: 60%;}
.md70{width: 70%;}
.md80{width: 80%;}
.md10{width: 10%;}
.md90{width: 90%;}
.md20, .md30, .md40, .md50, .md60, .md70, .md80, .md75, .md25, .md33, .md66, .md10, .md90{
  float: left;
}
.hidden-md{
  display: none;
}
.md-offset-top{
  margin-top: 30px;
}
}
@media(max-width:992px){
.sm100{width: 100%;}
.sm20{width: 20%;}
.sm25{width: 25%;}
.sm75{width: 75%;}
.sm33{width: 33.333%;}
.sm66{width: 66.666%;}
.sm30{width: 30%;}
.sm40{width: 40%;}
.sm50{width: 50%;}
.sm60{width: 60%;}
.sm70{width: 70%;}
.sm80{width: 80%;}
.sm10{width: 10%;}
.sm90{width: 90%;}
.sm20, .sm30, .sm40, .sm50, .sm60, .sm70, .sm80, .sm75, .sm25, .sm33, .sm66, .sm10, .sm90{
  float: left;
}
.sm-offset-top{
  margin-top: 30px;
}
.hidden-sm{
  display: none;
}
.offset-top {
  margin-top:50px;
}
.offset-bottom {
  margin-bottom:50px;
}
/*.p-top {
  padding-top:50px;
}
.p-bottom {
  padding-bottom:50px;
}*/
}
@media(max-width:767px){
.xs100{width: 100%;}
.xs20{width: 20%;}
.xs25{width: 25%;}
.xs75{width: 75%;}
.xs33{width: 33.333%;}
.xs66{width: 66.666%;}
.xs30{width: 30%;}
.xs40{width: 40%;}
.xs50{width: 50%;}
.xs60{width: 60%;}
.xs70{width: 70%;}
.xs80{width: 80%;}
.xs10{width: 10%;}
.xs90{width: 90%;}
.xs20, .xs30, .xs40, .xs50, .xs60, .xs70, .xs80, .xs75, .xs25, .xs33, .xs66, .xs10, .xs90{
  float: left;
}
.hidden-xs{
  display: none;
}
.xs-offset-top{
  margin-top: 30px;
}
.offset-top {
  margin-top:30px;
}
.offset-bottom {
  margin-bottom:30px;
}
/*.p-top {
  padding-top:30px;
}
.p-bottom {
  padding-bottom:30px;
}*/
.chess-block .cb-one:nth-child(odd),
.chess-block .cb-one:nth-child(even){
  padding-left: 0;
  padding-right: 0;
}
.chess-block .cb-one .cboimg{
  position: relative;
  top: 0;
  left:0;
  right: 0;
  width: 100%;
}
.chess-block .cb-one .cboimg img{
  height: 60vw;
}
.chess-block .cb-one .cbotxt{
  padding: 30px;
}


}












.zoomIn{
  opacity: 1;
  -webkit-animation-name: zoomin;
  -webkit-animation-duration: 1s;
  animation-name: zoomin;
  animation-duration: 1s;
}

@-webkit-keyframes zoomin {
    0%{
      opacity: 0;
      transform:scale(0.7); 
    -webkit-transform:scale(0.7); 
    -moz-transform:scale(0.7); 
    -o-transform:scale(0.7);
    }
    100% {
      opacity: 1;
      transform:scale(1); 
      -webkit-transform:scale(1); 
      -moz-transform:scale(1); 
      -o-transform:scale(1);
    }
}

@keyframes zoomin {
    0%{
      opacity: 0;
      transform:scale(0.7); 
    -webkit-transform:scale(0.7); 
    -moz-transform:scale(0.7); 
    -o-transform:scale(0.7);
    }
    100% {
      opacity: 1;
      transform:scale(1); 
      -webkit-transform:scale(1); 
      -moz-transform:scale(1); 
      -o-transform:scale(1);
    }
}
